#page_title{
	height:160px;
	position:relative;
	margin:0 auto 50px;
	width:100%;
	position:relative;
	background-size:cover !important;
}
#page_title h2{
	line-height:160px;
	text-align:center;
	color:#fff;
	position:relative;
}
#page_title h2 .eng{
	font-size:40px;
	font-weight:bold;
	position:absolute;
	text-align:center;
	width:100%;
	top:0;
	left:0;
	font-family:"Arial";
	color:#1460a6;
	mix-blend-mode: multiply;
	display:block;
	z-index:1;
}
#page_title h2 .jp{
	font-size:18px;
	font-weight:bold;
	position:relative;
	text-align:center;
	width:100%;
	color:#fff;
	display:block;
	z-index:2;
}
main section{
	margin:0 auto 60px;
}
main section h2{
	font-size:24px;
	font-weight:700;
	color:#1460a6;
	text-align:center;
	line-height:1.5em;
	letter-spacing:0.1em;
}
main section h2 strong{
	font-size:24px;
}
main h3{
	font-size:20px;
	font-weight:700;
	color:#fff;
	text-align:center;
	line-height:1.5em;
	letter-spacing:0.1em;
	background:#1460a6;
	line-height:60px;
	margin:0 auto 30px;
}
main section h4{
	font-size:24px;
	font-weight:700;
	line-height:1.5em;
	letter-spacing:0.1em;
	color:#1460a6;
	margin:0 auto 30px;
	max-width:1100px;
}
main section h5{
	font-size:20px;
	font-weight:700;
	line-height:1.5em;
	letter-spacing:0.1em;
	margin:0 auto 30px;
}
main section{
}
main section article{
	padding:0 5%;
	box-sizing:border-box;
	line-height:1.8em;
}

article.comment_photo{
}
article.comment_photo figure{
}
article.comment_photo .comment{
	margin-bottom:15px;
}
.more{
	padding:20px 0 0;
}
.more a{
	display:block;
	max-width:80%;
	border:1px solid #e6e6e6;
	line-height:50px;
	text-align:center;
	color:#1460a6;
	margin:0 auto;
	text-decoration:none;
	background:#fff url('../../sustech/images/common/arrow_blue.svg') no-repeat left 20px center;
}
.more a:hover{
	color:#fff;
	background:#1460a6 url('../../sustech/images/common/arrow_white.svg') no-repeat left 20px center;
}
#subnav{
	margin:0 auto;
	padding:0 5%;
}
#subnav ul{
	list-style:none;
}
#subnav ul li{
	margin:0 auto 25px;
}
#subnav ul li a{
	display:block;
	border:1px solid #e6e6e6;
	line-height:50px;
	text-align:center;
	color:#1460a6;
	margin:0 auto;
	text-decoration:none;
	background:#fff url('../../sustech/images/common/arrow_blue.svg') no-repeat left 20px center;
	box-shadow:7px 7px 0 #1460a6;
}
#subnav ul li a:hover{
	color:#fff;
	background:#1460a6 url('../../sustech/images/common/arrow_white.svg') no-repeat left 20px center;
}
img.alignleft{
	display:block;
	margin:0 auto 20px;
}
img.alignright{
	display:block;
	margin:0 auto 20px;
}
img.aligncenter{
	display:block;
	margin:0 auto 20px;
}
.pagination{
	max-width:960px;
	margin:0 auto;
}
.page-numbers{
	text-align: center;
	margin: 40px 0;
}

.page-numbers li{
	display: inline-block;
	color: #d1d1d1;
	padding: 0 5px;
	vertical-align: middle;
}

.page-numbers li a{
	text-decoration: none;
	font-weight: bold;
	color: #d1d1d1;
	display:block;
	padding: 5px 12px;
	border: 1px solid #d1d1d1;
}
.page-numbers li a:hover{
	color:#fff;
	background:#d1d1d1;
}

.page-numbers li span{
	text-decoration: none;
	font-weight: bold;
	color: #d1d1d1;
	display:block;
	padding: 5px 12px;
	border: 1px solid #d1d1d1;
	background: #fff;
}
.page-numbers li span.current{
	background:#d1d1d1;
	color:#fff;
}